/*
Writer : NX (NarshaSystrem)
line #be0b4b pink black
*/

@charset "utf-8";

@-webkit-keyframes blinker {
  from { opacity: 1.0; }
  to { opacity: 0.0; }
}
@-ms-keyframes blinker {
  from { opacity: 1.0; }
  to { opacity: 0.0; }
}
@-moz-keyframes blinker {
  from { opacity: 1.0; }
  to { opacity: 0.0; }
}
@-o-keyframes blinker {
  from { opacity: 1.0; }
  to { opacity: 0.0; }
}


/* ÀÏ¹Ý °Ô½ÃÆÇ nbbs */
.bbs ul, .bbs ul li, .bbs p {
	margin:0;
	padding:0;
	list-style-type:none;
}
.bbs a:hover, .bbs a:active, .bbs a:link, .bbs a:visited {
	text-decoration:none;
	color:#000;
}
.bbs * {
	box-sizing:border-box;
	font-size:0.9rem;
}
.left {
	text-align:left !important;
}
.cnt {
	text-align:center !important;
}

.clearfix {clear:both}

/* °Ô½ÃÆÇ ÇÏ´Ü (°Ë»ö ¹öÆ° ÆäÀÌÂ¡)*/
.bbs_btn_foot {
	text-align:right;
	margin:20px 0;
}

.bbs_btn {
	background:#be0b4b;
	padding:7px 25px 9px 25px;
	color:#ffffff;
	font-weight:500;
	vertical-align:middle;
	border-radius:3px;
}

.bbs_btn:hover {
	background:#191919;
	color:#ffffff;
	font-weight:500;
	vertical-align:middle;
	border-radius:3px;
}

.select_none_btn {
	user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	cursor:pointer;
}

.bbs_paging ul {
	text-align:center;
	font-size:12px;
}
.bbs_paging ul li {
	display:inline-block;
	padding:3px 10px;
	border:1px #bfbfbf solid;
}
.bbs_paging ul li:hover {
	background:#be0b4b;
	color:#ffffff;
}


.bbs_search {
	text-align:center;
	margin:30px 0;
}
.bbs_search select,
.bbs_search input {
	height:35px;
	vertical-align:middle;
	margin:4px 2px;
}
.bbs_search input {
	margin:0px 3px;
	border:1px #c5c5c5 solid;
}
.bbs_search_bld {
	background:rgba(255,255,255,0.7);
	border:1px #c5c5c5 solid;
	padding:20px;
}

/* °Ô½ÃÆÇ ¸ñ·Ï */

.bbs_table {
	width:100%;
	border-collapse:collapse;
	text-align:center;
}
.bbs_table tr {
	height:35px;
}
.bbs_table th {
	background:rgba(255,255,255,0.5);
	padding:8px;
	border-top:2px #be0b4c solid;
	border-bottom:1px #cccccc solid;
}
.bbs_table td {
	border-bottom:1px #cccccc solid;
	padding:5px;
}

.bbs_table td.album_brief_top {
	text-align:center;
	padding:0 0 10px;
}
.bbs_table td.album_brief_subtit {
	text-align:center;
	padding:10px;
	background:#be0b4b;
	color:#ffffff;
	font-size:1.5rem;
	font-weight:500;
	line-height:30px;
}
.bbs_table td:nth-child(2) {
	text-align:left;
	width:50%;
}
.bbs_table td.bbs_cont img {
	max-width:100%;
}
.bbs_cont {
	text-align:left;
}

.bbs_table td div.cont_txt {
	text-align:left;
}
ul.album {
	width:100%;
}
ul.album li {
	float:left;
	margin:14px;
	width:29.5%;
	text-align:center;
	padding:5px;
}
ul.album.brief li {
	width:22.5%;
}
ul.album div.album_division {
	border:1px #cccccc solid;
	padding:5px;
	background:#ffffff;
	display:inline-block;
	color:#434343;
	position:relative;
}
ul.album div.album_division img {
	vertical-align:middle;
	width:100%;
	min-width:245px;
	min-height:328px;
	max-width:245px;
	max-height:328px;
}
ul.album div.album_division img.photo {
	vertical-align:middle;
	width:100%;
	min-width:320px;
	min-height:240px;
	max-width:320px;
	max-height:240px;
}
ul.album p.album_tit {
	font-weight:500;
	text-align:left;
	height:51px;
}
ul.album p.album_writer {
	text-align:right;
	font-size:0.8rem;
}
ul.album p.album_date,
ul.album p.album_replay_num,
ul.album p.album_view_num {
	font-size:0.8rem;
	font-weight:400;
	text-align:left;
}
ul.album p.album_date2 {
	font-size:0.8rem;
	text-align:left;
	position:absolute;
	right:5px;
	bottom:25px;
}
ul.album p.album_replay_num,
ul.album p.album_view_num {
	width:50%;
	float:left;
}
ul.album p.album_view_num {
	text-align:right;
}

.bbs_view_tit {
	font-size:1.2rem;
	font-weight:500;
	background:#be0b4b;
	color:#fff;
	text-align:center;
}

.bbs_view_cont {
	text-align:left;
}



/* °Ô½ÃÆÇ ¸ñ·Ï */
.bbs > .tit {
	width:100%;
	text-align:left;
	font-size:1.2rem;
	padding:5px;
	box-sizing:border-box;
}
.bbs > .tit > th {
	display:inline-block;
	text-align:left;
	width:49.6%;
	box-sizing:border-box;
	font-size:1.2rem;
	font-weight:600;
}

.bbs > .top {
	border-top:2px #be0b4b solid;
	border-bottom:1px #ccc solid;
	line-height:21px\0/IE8+9;
}
.bbs > .ntop {
	line-height:10px\0/IE8+9;
}
.bbs > th {
	background:#fdf2d5;
	font-weight:400;
	color:#be0b4b;
}
.bbs > .top,
.bbs > .middle {
	width:100%;
	text-align:left;
	box-sizing:border-box;
	display:table;
}
.bbs > .middle li ul {
	display:table;
	width:100%;
}
.bbs > .top > li,
.bbs > .middle li ul li {
	display:inline-block;
	width:20%;
	line-height:2;
	padding:5px;
	box-sizing:border-box;
	text-align:center;	
	overflow:hidden;
	margin-left:-4px\0/IE8+9;
}
.bbs > .top > li:nth-child(1),
.bbs > .middle li ul li:nth-child(1) {	
	margin-left:1px\0/IE8+9;
}
.bbs > .top li:nth-child(2),
.bbs > .middle li ul li:nth-child(2) {
	width:40%;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}
.bbs > .middle > li > ul {
	border-bottom:1px #ccc solid;
}
.bbs > .middle > li > ul:hover {
	background:#eee;
}
.sub_05_02 .bbs > .top li,
.sub_05_02 .bbs > .middle li ul li {
	width:12%;
	margin-left:-4px\0/IE8+9;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	margin-bottom:-5px\0/IE8+9;
}
.sub_05_02 .bbs > .top li:nth-child(1),
.sub_05_02 .bbs > .middle li ul li:nth-child(1) {
	margin-left:2px\0/IE8+9;
}
.sub_05_02 .bbs > .top li:nth-child(2),
.sub_05_02 .bbs > .middle li ul li:nth-child(2) {
	width:40%;
}


/* °Ô½ÃÆÇ ºä */
.bbs .bbs_view {
	width:100%;
	text-align:left;
	padding:0 5px 5px 5px;
	box-sizing:border-box;
}
.bbs .bbs_view {
	border-top:2px #be0b4b solid;
}
.bbs .bbs_view > .lower_blank {
	margin-top:30px;
	border-top:1px #ccc solid;
}
.bbs .bbs_btn_blank {
	margin:50px;
}
.bbs .bbs_view .btn {
	-moz-box-shadow:inset 0px 10px 0px #ec700f;
	-webkit-box-shadow:inset 0px 10px 0px #ec700f;
	box-shadow:inset 0px 10px 0px #ec700f;
	background-color:#be0b4b;
	border:1px solid #be0b4b;
	border-radius:5px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	padding:0 15px;
	text-decoration:none;
	text-shadow:0 0 5px #7a2a1d;
	font-size:0.8rem;

	transition:all .5s ease;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-o-transition:all .5s ease;
	-ms-transition:all .5s ease;
}
.bbs .bbs_view .btn:hover {
	background-color:#b35b17;
}
.bbs .bbs_view > li:nth-child(6) {
	margin-top:-21px;
}
.bbs .bbs_view li ul {
	width:100%;
	padding:0;
	display:table;
}
.bbs .bbs_view li ul li {
	display:inline-block;
	border-left:1px #ccc solid;	
	border-bottom:1px #ccc solid;
	padding:5px;
	box-sizing:border-box;
	vertical-align:top;
}
.bbs .bbs_view li ul li:nth-child(1) {
	width:15%;
	background:#eee;
	text-align:center;
	border-left:0;
	box-sizing:border-box;
	float:left;
}
.bbs .bbs_view li ul li:nth-child(2) {
	width:85%;
}
.bbs .bbs_view > li:nth-child(2) ul li {
	width:17%;
	float:left;
}
.bbs .bbs_view li:nth-child(2) ul li:nth-child(1) {
	width:15%;
}
.bbs .bbs_view li:nth-child(2) ul li:nth-child(2) {
	height:30px;
}
.bbs .bbs_view li ul li:nth-child(3),
.bbs .bbs_view li ul li:nth-child(5) {
	background:#eeeeee;
	text-align:center;
}
.bbs .bbs_view > li > ul {
	background:#eeeeee;
	border-bottom:1px #ccc solid;
}
.bbs .bbs_view > li > ul > li {
	border-bottom:0;
	height:30px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.bbs .bbs_view > li > ul > li:nth-child(2),
.bbs .bbs_view > li > ul > li:nth-child(4),
.bbs .bbs_view > li > ul > li:nth-child(6) {
	background:#ffffff;
}
.bbs .bbs_view li:nth-child(6) > ul {
	margin-top:20px;
	border-top:1px #cccccc solid;
}
.bbs .bbs_view > li > ul > li > p {
	width:100%;
	overflow:hidden;
}
.bbs .bbs_view .dp_none {
	display:none;
}


/* °Ô½ÃÆÇ ¾²±â */
.bbs .bbs_write {
	width:100%;
	text-align:left;
	padding:0px 5px 0px 5px;
	box-sizing:border-box;
}
.bbs .bbs_write {
	border-top:2px #be0b4b solid;
}
.bbs .bbs_write li ul {
	width:100%;
	padding:0;
}
.bbs .job_write input,
.bbs .job_write select {
	height:25px !important;
}
.bbs .job_write li:nth-child(1),
.bbs .job_write li:nth-child(3),
.bbs .job_write li:nth-child(5),
.bbs .job_write li:nth-child(7) {
	width:50%;
	float:left;
}
.bbs .job_write li:nth-child(1) ul li:nth-child(1),
.bbs .job_write li:nth-child(3) ul li:nth-child(1),
.bbs .job_write li:nth-child(5) ul li:nth-child(1),
.bbs .job_write li:nth-child(7) ul li:nth-child(1) {
	width:30%;
	float:left;
}

.bbs .job_write li:nth-child(3) ul,
.bbs .job_write li:nth-child(7) ul {
	border-left:1px #cccccc solid;
}
.bbs .job_write li:nth-child(1) ul li:nth-child(2),
.bbs .job_write li:nth-child(3) ul li:nth-child(2),
.bbs .job_write li:nth-child(5) ul li:nth-child(2),
.bbs .job_write li:nth-child(7) ul li:nth-child(2) {
	width:70% !important;
}

.bbs .bbs_write li ul li {
	display:inline-block;
	/*border-left:1px #cccccc solid;*/
	border-bottom:1px #cccccc solid;
	padding:6px;
	box-sizing:border-box;
	vertical-align:top;
}

.bbs .bbs_write li ul li:nth-child(1)  {
	width:15%;
	background:none;
	text-align:center;
	border-left:0;
	box-sizing:border-box;
	float:left;
	font-size:0.9em;
	vertical-align:middle;
}

.bbs .bbs_write li ul li:nth-child(2) {
	width:85% !important;
}


.bbs .bbs_write li > ul {
	background:none;
	border-bottom:1px #ccc solid;
}
.bbs .bbs_write li ul li {
	border-bottom:0;
}
.bbs .bbs_write li ul li:nth-child(2),
.bbs .bbs_write li ul li:nth-child(4),
.bbs .bbs_write li ul li:nth-child(6) {
	background:none;
}

.sub_05_02 .bbs .bbs_write li:nth-child(7) > ul {
	margin-top:0;
	border-top:0;
}
.bbs .bbs_write .input1 {
	border:1px #ccc solid;
	width:100% !important;
	height:30px;
	vertical-align:middle;
	border-radius:4px;
	padding:3px;
}

.bbs .bbs_write .input2 {
	border:1px #ccc solid;
	width:50%;
	height:30px;
	vertical-align:middle;
	border-radius:4px;
	padding:3px;
}
.bbs .bbs_write .input3 {
	width:120px;
	height:30px;
	vertical-align:middle;
	border:1px #ccc solid;
	border-radius:4px;
	padding:3px;
}

.bbs .bbs_write textarea {
	width:100%;
	box-sizing:border-box;
	min-height:250px;
}
.bbs .bbs_write li ul li .ntbl_del {
    display: inline-block;
    vertical-align: middle;
    background: #be0b4b;
    height: 10px;
    width: 10px;
	margin-left:5px;
    border-radius: 20px;
    line-height: 7px;
    color: #ffffff;
    cursor: pointer;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}




/* Æ÷Åä °Ô½ÃÆÇ photo */
.bbs .ntbl_photo {
	background:#ffffff !important;
	text-align:left;
}
.bbs .nphoto .nobj {
	border-top:2px #be0b4b solid;
	padding-top:10px;
	text-align:left;
}
.bbs .nphoto .nobj > li {
	display:inline-block;
	width:29%;
	border:1px #ccc solid;
	margin:5px 15px 20px 15px;
	padding:5px;
	box-sizing:border-box;
}
.bbs .nphoto .nobj li ul > li {
	overflow:hidden;
}
.bbs .nphoto .nobj li ul > li a > p {
	width:100%;
	height:180px; 
	overflow:hidden;
	text-align:center;
	box-sizing:border-box;
	
	transition:all .5s ease;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-o-transition:all .5s ease;
	-ms-transition:all .5s ease;
}
.bbs .nphoto .nobj li ul li a > p:hover {
	transform:scale(1.05); /* IE 9 */
	-ms-transform:scale(1.05); /* IE 9 */
	-moz-transform:scale(1.05); /* Firefox */
	-webkit-transform:scale(1.05); /* Safari and Chrome */
	-o-transform:scale(1.05); /* Opera */
}
.bbs .nphoto .nobj li ul li img {
	width:100%;
	height:auto;
	vertical-align:middle;
}
.bbs .nphoto .nobj li ul li > p {
	font-size:1.2rem;
	font-weight:600;
	width:100%;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	margin:2px;
	text-align:center;
}
.bbs .nphoto .nobj li ul li > p a:hover {
	color:#777777;
}
.bbs .nphoto .nobj li ul li > p:nth-child(2),
.bbs .nphoto .nobj li ul li > p:nth-child(3) {
	font-size:0.8rem;
	text-align:left;
	display:none;
}




/* °Ô½ÃÆÇ ÆäÀÌÂ¡ & ¹öÆ° & °Ë»ö - paging & button & nsearch */

.bbs > .paging {
	margin-top:30px;
}
.bbs > .paging a {
	margin:0 0.5px;
}
.bbs > .paging li {
	border:1px #cccccc solid;
	width:32px;
	text-align:center;
	display:inline-block;
	padding:5px;
	box-sizing:border-box;
	font-size:0.8rem;
	cursor:pointer;
}
.bbs > .paging a > li {
	border:1px #cccccc solid;
	width:32px;
	text-align:center;
	display:inline-block;
	padding:5px;
	box-sizing:border-box;
	font-size:0.8rem;
	cursor:pointer;
}
.bbs > .paging > li:hover,
.bbs > .paging a > li:hover {
	-webkit-animation-name: blinker;
	-webkit-animation-iteration-count: 2;
	-webkit-animation-timing-function: cubic-bezier(.5, 0, 1, 1);
	-webkit-animation-duration: 0.15s;	
	
	-ms-animation-name: blinker;
	-ms-animation-iteration-count: 2;
	-ms-animation-timing-function: cubic-bezier(.5, 0, 1, 1);
	-ms-animation-duration: 0.15s;
	
	-moz-animation-name: blinker;
	-moz-animation-iteration-count: 2;
	-moz-animation-timing-function: cubic-bezier(.5, 0, 1, 1);
	-moz-animation-duration: 0.15s;
	
	-o-animation-name: blinker;
	-o-animation-iteration-count: 2;
	-o-animation-timing-function: cubic-bezier(.5, 0, 1, 1);
	-o-animation-duration: 0.15s;
}
.paging a:first-child > li,
.paging a:last-child > li {
	letter-spacing:-5px;
}
.paging > li:hover,
.paging a > li:hover,
.paging a > li:active {
	background:#be0b4b;
	color:#ffffff;
}
.bbs > .paging a > .on {
	background:#be0b4b;
	color:#ffffff;
	border:1px #be0b4b solid;
}

.bbs > .nsearch  {
	position:relative;
	margin-top:50px;
}
.bbs > .nsearch li {
	position:relative;
}
.bbs > .nsearch > li > select {
	width:100px;
	height:25px;
	vertical-align:middle;
}
.bbs > .nsearch > li > input {
	border:1px #cccccc solid;
	height:25px;
	margin:0 5px;
	vertical-align:middle;
	padding:5px;
}
.bbs > .nsearch > li > .nsbtn {
	background:#be0b4b;
	color:#ffffff;
	display:inline-block;
	height:25px;
	width:50px;
	text-align:center;
	border-radius:0;
	font-size:0.8rem;
	padding:3px;
	vertical-align:middle;
	box-sizing:border-box;
	cursor:pointer;
	margin-left:5px;
	line-height:18px;
}
.bbs > .nsearch > li > .nsbtn:hover {
	-webkit-animation-name: blinker;
	-webkit-animation-iteration-count: 2;
	-webkit-animation-timing-function: cubic-bezier(.5, 0, 1, 1);
	-webkit-animation-duration: 0.15s;
	
	-ms-animation-name: blinker;
	-ms-animation-iteration-count: 2;
	-ms-animation-timing-function: cubic-bezier(.5, 0, 1, 1);
	-ms-animation-duration: 0.15s;
	
	-moz-animation-name: blinker;
	-moz-animation-iteration-count: 2;
	-moz-animation-timing-function: cubic-bezier(.5, 0, 1, 1);
	-moz-animation-duration: 0.15s;
	
	-o-animation-name: blinker;
	-o-animation-iteration-count: 2;
	-o-animation-timing-function: cubic-bezier(.5, 0, 1, 1);
	-o-animation-duration: 0.15s;
}

.nbtn {
	position:absolute;
	right:0;
	text-align:right;
	margin-top:-25px;
}
.nbtn > li {
	width:70px;
	height:25px;
	display:inline-block;
	background:#be0b4b;
	color:#fff;
	text-align:center;
	padding:3px;
	cursor:pointer;
	font-size:0.8rem;
	box-sizing:border-box;
	-ms-user-select: none; 
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	line-height:18px;
}
.nbtn > li:hover {
	-webkit-animation-name: blinker;
	-webkit-animation-iteration-count: 2;
	-webkit-animation-timing-function: cubic-bezier(.5, 0, 1, 1);
	-webkit-animation-duration: 0.15s;
	
	-ms-animation-name: blinker;
	-ms-animation-iteration-count: 2;
	-ms-animation-timing-function: cubic-bezier(.5, 0, 1, 1);
	-ms-animation-duration: 0.15s;
	
	-moz-animation-name: blinker;
	-moz-animation-iteration-count: 2;
	-moz-animation-timing-function: cubic-bezier(.5, 0, 1, 1);
	-moz-animation-duration: 0.15s;
	
	-o-animation-name: blinker;
	-o-animation-iteration-count: 2;
	-o-animation-timing-function: cubic-bezier(.5, 0, 1, 1);
	-o-animation-duration: 0.15s;
}

table.brief_replay {
	background:#ededed;
	margin:50px auto;
	width:100%;
	font-size:0.9rem;
}
table.brief_replay tr td {
	padding:10px;
	text-align:left;
	vertical-align:top;
}
table.brief_replay tr td.tpl {
	padding-left:40px;
}
table.brief_replay tr td input {
	width:200px;
}
table.brief_replay tr td textarea {
	width:100%;
	height:150px;
	border:0;
}
table.brief_replay tr td p.btn {
	background:#be0b4b;
	width:200px;
	text-align:center;
	margin:20px 0;
    padding:7px 25px 9px 25px;
    color:#ffffff;
    font-weight:500;
    border-radius:3px;
	cursor:pointer;
}
table.brief_replay tr td span.tc {
	color:#be0b4b;
}
table.brief_user_replay {
	width:100%;
	text-align:left;
	font-size:0.9rem;
}
table.brief_user_replay tr:nth-child(1) {
	background:#ededed;
}
table.brief_user_replay tr td {
	padding:10px;
	border-bottom:1px #ededed solid;
}
table.brief_user_replay tr td p span.writer {
	font-weight:500;
	margin-left:20px;
}
table.brief_user_replay tr td p span.date {
	color:#b8b7b7;
	margin-right:100px;
}
table.brief_user_replay tr td p span.btn {
    background:#be0b4b;
    padding:3px 10px;
    color:#ffffff;
	font-size:0.8rem;
    font-weight:400;
    border-radius:3px;
	cursor:pointer;
}
table.brief_user_replay tr td p.cont {
	width:1100px;
	margin:10px 0;
	padding-left:20px;
	word-wrap:break-word;
}



@media only screen and (max-width:359px) {
	.bbs {
		min-height: 200px;
		width: 100%;
		margin: 10px 0 10px 0;
		text-align: center;
		box-sizing: border-box;
		font-size: 1rem;
	}
	/* m°Ô½ÃÆÇ ¸ñ·Ï */
	.bbs .top {
		display:table;
		line-height:10px\0/IE8+9;
	}
	.bbs .top > li,
	.bbs .middle > li > ul li {
		width:20%;
	}
	.bbs .top li:nth-child(2), 
	.bbs .middle li ul li:nth-child(2) {
		width: 40%;
	}
	.bbs .top > li:nth-child(6),
	.bbs .top > li:nth-child(7),
	.bbs .middle > li > ul li:nth-child(6),
	.bbs .middle > li > ul li:nth-child(7) {
		display:none;
	}
	.bbs .middle > li > ul {
		display:table;
	}
	/* m °Ô½ÃÆÇ º¸±â */
	.bbs .bbs_view li:nth-child(1) ul li:nth-child(1),
	.bbs .bbs_view li:nth-child(2) ul li {
		width:25% !important;
	}
	.bbs .bbs_view li:nth-child(1) ul li:nth-child(2) {
		width:75%;
	}
	.bbs .bbs_view li:nth-child(2) ul li:nth-child(5),
	.bbs .bbs_view li:nth-child(2) ul li:nth-child(6) {
		display:none;
	}
	.bbs .bbs_view li:nth-child(3) ul li:nth-child(1) {
		display:none;
	}
	.bbs .bbs_view li:nth-child(3) ul li:nth-child(2) {
		width:100%;
		border-left:0;
	}
	.bbs .bbs_view li:nth-child(4) ul li:nth-child(1),
	.bbs .bbs_view li:nth-child(5) ul li:nth-child(1),
	.bbs .bbs_view li:nth-child(6) ul li:nth-child(1),
	.bbs .bbs_view li:nth-child(7) ul li:nth-child(1) {
		width:30%;
	}
	.bbs .bbs_view li:nth-child(4) ul li:nth-child(2),
	.bbs .bbs_view li:nth-child(5) ul li:nth-child(2),
	.bbs .bbs_view li:nth-child(6) ul li:nth-child(2),
	.bbs .bbs_view li:nth-child(7) ul li:nth-child(2) {
		width:70%;
	}	
	.sub_05_02 .bbs > .top li, 
	.sub_05_02 .bbs > .middle li ul li {
		width:16.6% !important;
		margin-left:-4px\0/IE8+9 !important;
	}
	.sub_05_02 .bbs > .top li:nth-child(6),
	.sub_05_02 .bbs > .middle li:nth-child(6) {
		display:inline-block;
	}
	.bbs > .top > li:nth-child(1), 
	.bbs > .middle li ul li:nth-child(1) {
		margin-left:2px\0/IE8+9 !important;
	}
	.bbs .bbs_btn_blank {
		margin:0px;
	}

	/* m±Û¾²±â */
	.bbs .bbs_write li > ul {
		display:table;
	}
	.bbs .bbs_write li ul > li {
		display:table-cell;
	}
	.bbs .bbs_write li ul .m_none {
		display:none;
	}
	.bbs .bbs_write li ul > li:nth-child(1) {
		width:91px;
	}
	.bbs .bbs_write li:nth-child(11) ul {
		width:100% !important;
		background:#ffffff;
	}
	.bbs .bbs_write li:nth-child(11) ul li {
		width:100%;
		background:#ffffff;
		border-left:0;
	}
	.bbs .bbs_write li ul > li input {
		width:50% !important;
	}
	.bbs .bbs_write li:nth-child(2) ul li:nth-child(1) {
		display:none;
	}
	
	.bbs .bbs_write li:nth-child(2) ul li:nth-child(2) {
		width:100% !important;
	}
	.bbs .job_write li:nth-child(3) ul,
	.bbs .job_write li:nth-child(5) ul,
	.bbs .job_write li:nth-child(7) ul {
		border-left:0;
	}
	.bbs .job_write li:nth-child(1),
	.bbs .job_write li:nth-child(3),
	.bbs .job_write li:nth-child(5),
	.bbs .job_write li:nth-child(7) {
		width:100%;
		display:block;
	}
	.bbs .job_write li:nth-child(1) ul li:nth-child(1),
	.bbs .job_write li:nth-child(3) ul li:nth-child(1),
	.bbs .job_write li:nth-child(5) ul li:nth-child(1),
	.bbs .job_write li:nth-child(7) ul li:nth-child(1) {
		width:91px;
	}
	
	.bbs .job_write li:nth-child(1) ul li:nth-child(2),
	.bbs .job_write li:nth-child(3) ul li:nth-child(2),
	.bbs .job_write li:nth-child(5) ul li:nth-child(2),
	.bbs .job_write li:nth-child(7) ul li:nth-child(2) {
		width:85% !important;
	}

	/* mÆ÷Åä°Ô½ÃÆÇ ¸ñ·Ï */
	.bbs > .tit > li {
		width:80%;
	}
	.bbs .nphoto .nobj > li {
		width: 97%;
		margin:5px;
	}
	.bbs .nphoto .nobj li ul > li a > p {
		height:180px;
	}
	.bbs .bbs_write li ul li input {
		width:80%;
	}
	/* m ÆäÀÌÂ¡ */
	.bbs > .paging > a:nth-child(6),
	.bbs > .paging > a:nth-child(7),
	.bbs > .paging > a:nth-child(8),
	.bbs > .paging > a:nth-child(9),
	.bbs > .paging > a:nth-child(10),
	.bbs > .paging > a:nth-child(11),
	.bbs > .paging > a:nth-child(12) {
		display:none;
	}
	/* m °Ë»ö */
	.bbs > .nsearch {
		width:100%;
		margin:40px auto;
		position:relative;
	}
	.bbs > .nsearch li > input {
		width:100px;
	}
	.nbtn {
		position: absolute;
		bottom:-60px;
		margin-bottom:30px;
		text-align: center;
		width: 100%;
	}
	.m_none {
		display:none;
	}
	ul.album li {
		width:46%;
		padding:0;
		margin:5px;
	}
}



@media only screen and (min-width:360px) and (max-width:719px) {
	.bbs {
		min-height: 200px;
		width: 100%;
		margin: 10px 0 10px 0;
		text-align: center;
		box-sizing: border-box;
		font-size: 1rem;
	}
	.bbs .top {
		display:table;
		line-height:10px\0/IE8+9;
	}
	.bbs .top > li,
	.bbs .middle > li > ul li {
		width:20%;
	}
	.bbs .top li:nth-child(2), 
	.bbs .middle li ul li:nth-child(2) {
		width:40%;
	}
	.bbs .top > li:nth-child(6),
	.bbs .top > li:nth-child(7),
	.bbs .middle > li > ul li:nth-child(6),
	.bbs .middle > li > ul li:nth-child(7) {
		display:none;
	}	
	.sub_05_02 .bbs > .top li:nth-child(2), 
	.sub_05_02 .bbs > .middle li ul li:nth-child(2),
	.sub_05_02 .bbs > .top li, 
	.sub_05_02 .bbs > .middle li ul li {
		width:16.6%;
	}
	.sub_05_02 .bbs > .top li {
		width:16.6% !important;
	}
	.sub_05_02 .bbs > .top li:nth-child(6),
	.sub_05_02 .bbs > .middle li:nth-child(6) {
		display:inline-block;
		width:16.6% !important;
	}
	.bbs .middle > li > ul {
		display:table;
	}
	.bbs .middle > li > ul li {
		width:20%;
	}
	/* m °Ô½ÃÆÇ º¸±â */
	.bbs .bbs_view li:nth-child(1) ul li:nth-child(1),
	.bbs .bbs_view li:nth-child(2) ul li {
		width:25% !important;
	}
	.bbs .bbs_view li:nth-child(1) ul li:nth-child(2) {
		width:75%;
	}
	.bbs .bbs_view li:nth-child(2) ul li:nth-child(5),
	.bbs .bbs_view li:nth-child(2) ul li:nth-child(6) {
		display:none;
	}
	.bbs .bbs_view li:nth-child(3) ul li:nth-child(1) {
		display:none;
	}
	.bbs .bbs_view li:nth-child(3) ul li:nth-child(2) {
		width:100%;
		border-left:0;
	}
	.bbs .bbs_view li:nth-child(4) ul li:nth-child(1),
	.bbs .bbs_view li:nth-child(5) ul li:nth-child(1),
	.bbs .bbs_view li:nth-child(6) ul li:nth-child(1),
	.bbs .bbs_view li:nth-child(7) ul li:nth-child(1) {
		width:27%;
	}
	.bbs .bbs_view li:nth-child(4) ul li:nth-child(2),
	.bbs .bbs_view li:nth-child(5) ul li:nth-child(2),
	.bbs .bbs_view li:nth-child(6) ul li:nth-child(2),
	.bbs .bbs_view li:nth-child(7) ul li:nth-child(2) {
		width:73%;
	}
	.bbs .bbs_btn_blank {
		margin:0px;
	}

	/* m±Û¾²±â */
	.bbs .bbs_write li > ul {
		display:table;
	}
	.bbs .bbs_write li ul > li {
		display:table-cell;
	}
	.bbs .bbs_write li ul .m_none {
		display:none;
	}
	.bbs .bbs_write li ul > li:nth-child(1) {
		width:91px;
	}
	.bbs .bbs_write li:nth-child(11) ul {
		width:100% !important;
		background:#ffffff;
	}
	.bbs .bbs_write li:nth-child(11) ul li {
		width:100%;
		background:#ffffff;
		border-left:0;
	}
	.bbs .bbs_write li ul > li input {
		width:50% !important;
	}
	.bbs .bbs_write li:nth-child(2) ul li:nth-child(1) {
		display:none;
	}	
	.bbs .bbs_write li:nth-child(2) ul li:nth-child(2) {
		width:100% !important;
	}
	.bbs .job_write li:nth-child(3) ul,
	.bbs .job_write li:nth-child(5) ul,
	.bbs .job_write li:nth-child(7) ul {
		border-left:0;
	}
	.bbs .job_write li:nth-child(1),
	.bbs .job_write li:nth-child(3),
	.bbs .job_write li:nth-child(5),
	.bbs .job_write li:nth-child(7) {
		width:100%;
		display:block;
	}
	.bbs .job_write li:nth-child(1) ul li:nth-child(1),
	.bbs .job_write li:nth-child(3) ul li:nth-child(1),
	.bbs .job_write li:nth-child(5) ul li:nth-child(1),
	.bbs .job_write li:nth-child(7) ul li:nth-child(1) {
		width:91px;
	}
	
	.bbs .job_write li:nth-child(1) ul li:nth-child(2),
	.bbs .job_write li:nth-child(3) ul li:nth-child(2),
	.bbs .job_write li:nth-child(5) ul li:nth-child(2),
	.bbs .job_write li:nth-child(7) ul li:nth-child(2) {
		width:85% !important;
	}
	.bbs > .top > li:nth-child(1), 
	.bbs > .middle li ul li:nth-child(1) {
		margin-left:2px\0/IE8+9 !important;
	}

	/* m Æ÷Åä°Ô½ÃÆÇ ¸ñ·Ï */
	.bbs .nphoto .nobj {
		text-align:left;
	}
	.bbs .nphoto .nobj > li {
		width: 46.5%;
		margin:5px;
		box-sizing:border-box;
	}
	.bbs .nphoto .nobj li ul > li a > p {
		height:100px;
	}
	/* m ÆäÀÌÂ¡ */
	.bbs > .paging > a:nth-child(6),
	.bbs > .paging > a:nth-child(7),
	.bbs > .paging > a:nth-child(8),
	.bbs > .paging > a:nth-child(9),
	.bbs > .paging > a:nth-child(10),
	.bbs > .paging > a:nth-child(11),
	.bbs > .paging > a:nth-child(12) {
		display:none;
	}
	.bbs > .nsearch {
		width:100%;
		margin:40px auto;
		position:relative;
	}
	.nbtn {
		position: absolute;
		bottom:-60px;
		margin-bottom:30px;
		text-align: center;
		width: 100%;
	}
	.m_none {
		display:none;
	}
	ul.album li {
		width:31.5%;
		padding:0;
		margin:5px;
	}
}



@media only screen and (min-width:720px) and (max-width:767px) {
	.bbs {
		width:100%;
		margin:10px 0 0px 0;
		text-align:center;
		box-sizing:border-box;
		font-size:1rem;
	}
	/* m Æ÷Åä°Ô½ÃÆÇ ¸ñ·Ï */
	.bbs .nphoto .nobj {
		text-align:left;
	}
	.bbs .nphoto .nobj > li {
		width:31.5%;
		margin:5px;
	}
	.bbs .nphoto .nobj li ul > li a > p {
		height:150px;
	}
	.m_none {
		display:none;
	}
	.bbs > .top > li:nth-child(1), 
	.bbs > .middle li ul li:nth-child(1) {
		margin-left:-1px\0/IE8+9;
	}
	ul.album li {
		width:31.5%;
		padding:0;
		margin:5px;
	}
}



@media only screen and (min-width:768px) and (max-width:999px) {
	.bbs {
		width:100%;
		margin:0px auto;
		text-align:center;
		box-sizing:border-box;
		font-size:1rem;
	}
	/* m Æ÷Åä°Ô½ÃÆÇ ¸ñ·Ï */
	.bbs .nphoto .nobj {
		text-align:left;
	}
	.bbs .nphoto .nobj > li {
		width:31.5%;
		margin:5px;
	}
	.bbs .nphoto .nobj li ul > li a > p {
		height:150px;
	}
	.m_none {
		display:none;
	}
	.bbs > .top > li:nth-child(1), .bbs > .middle li ul li:nth-child(1) {
		margin-left:-1px\0/IE8+9;
	}
	ul.album li {
		width:31.5%;
		padding:0;
		margin:5px;
	}
}



@media only screen and (min-width:1000px) and (max-width:1199px) {
	.bbs {
		width:100%;
		margin:0px auto;
		text-align:center;
		box-sizing:border-box;
		font-size:1rem;
	}
	.bbs > .top > li:nth-child(1), .bbs > .middle li ul li:nth-child(1) {
		margin-left:-1px\0/IE8+9;
	}
}


@media only screen and (min-width:1200px) {
	.bbs {
		width:100%;
		margin:0px auto;
		text-align:center;
		box-sizing:border-box;
		font-size:1rem;
	}
	.bbs .nphoto .nobj > li {
		width:30%;
	}
}


/* MS EDGE HACKS ver.15+ */
@supports (-ms-ime-align:auto) and (-webkit-text-stroke:initial) {
	.bbs > .top li, 
	.bbs > .middle li ul li {
		margin-left:-4px;
		margin-bottom:-5px;
	} 
	.bbs > .top li:nth-child(1), 
	.bbs > .middle li ul li:nth-child(1) {
		margin-left:1px;
	}
}


.s_btn {
	background:#be0b4b;
	color:#fff;
	height:40px;
	text-align:center;
	border-radius:3px;
	font-size:0.8rem;
	padding:9px 10px;
	vertical-align:middle;
	cursor:pointer;
}
